[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "horse",
      "quote": "וַ⁠יִּרְכַּ֣ב",
      "strong": [
        "c:H7392"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 20,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "horse",
      "quote": "בַ⁠סּוּסִ֑ים",
      "strong": [
        "b:H5483b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 33,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "horse",
      "quote": "הַ֭⁠סּוּס",
      "strong": [
        "d:H5483b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 76,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "horse",
      "quote": "וָ⁠סֽוּס",
      "strong": [
        "c:H5483b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 147,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "horse",
      "quote": "הַ⁠סּ֣וּס",
      "strong": [
        "d:H5483b"
      ],
      "occurrence": 1
    }
  }
]
